<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="en">
	<Esri>
		<CreaDate>20260203</CreaDate>
		<CreaTime>13512600</CreaTime>
		<ArcGISFormat>1.0</ArcGISFormat>
		<SyncOnce>TRUE</SyncOnce>
		<ModDate>20260204</ModDate>
		<ModTime>155502</ModTime>
		<DataProperties><lineage><Process ToolSource="c:\arcgis\pro\Resources\ArcToolbox\Toolboxes\Data Management Tools.tbx\CopyMultiple" Date="20260203" Time="145209">CopyMultiple "'C:\Users\sjohnstone\OneDrive - DOI\Documents\DataTools\s3ds\s3ds_python_toolbox.pyt' toolbox_pyt;'C:\Users\sjohnstone\OneDrive - DOI\Documents\DataTools\s3ds\s3ds_python_toolbox.AddDomains.pyt.xml' xml_file;'C:\Users\sjohnstone\OneDrive - DOI\Documents\DataTools\s3ds\s3ds_python_toolbox.AppendDatabase.pyt.xml' xml_file;'C:\Users\sjohnstone\OneDrive - DOI\Documents\DataTools\s3ds\s3ds_python_toolbox.BuildDatabase.pyt.xml' xml_file;'C:\Users\sjohnstone\OneDrive - DOI\Documents\DataTools\s3ds\s3ds_python_toolbox.ValidateDatabase.pyt.xml' xml_file" "C:\Users\sjohnstone\OneDrive - DOI\Documents\DataTools\s3ds\arc_toolbox" s3ds_python_toolbox;s3ds_python_toolbox.AddDomains.pyt;s3ds_python_toolbox.AppendDatabase.pyt;s3ds_python_toolbox.BuildDatabase.pyt;s3ds_python_toolbox.ValidateDatabase.pyt #</Process></lineage></DataProperties></Esri>
	<toolbox name="s3ds_python_toolbox" alias="toolbox">
		<arcToolboxHelpPath>c:\arcgis\pro\Resources\Help\gp</arcToolboxHelpPath>
		<toolsets/>
	</toolbox>
	<dataIdInfo>
		<idCitation>
			<resTitle>s3ds_python_toolbox</resTitle>
		</idCitation>
	</dataIdInfo>
	<distInfo>
		<distributor>
			<distorFormat>
				<formatName>ArcToolbox Toolbox</formatName>
			</distorFormat>
		</distributor>
	</distInfo>
</metadata>
